# Generated by Django 3.1.3 on 2020-11-26 17:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('cakes', '0009_auto_20201126_2018'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='cartitem',
            options={},
        ),
    ]
